html {
	font-size: 100%;
}

body {
	margin: 0;
	padding: 0;
	color: #000000;
	background: #4F595F;
	font: 0.8em Tahoma, Verdana, Arial, Helvetica, sans-serif;
	position: relative;
}

#wrap {
	margin: 0 25px;
	border-right: 2px solid #fff;
	border-left: 2px solid #fff;
	background: #fff url(bgwrapper.gif) repeat-y;
	position: relative;
}
/* \*/
* html #wrap {
	height: 1%;
}

/* the header has a logo in it and a background image that sticks to the right. */
#header {
	background: #9FBED3 url(header-img-bg.png) no-repeat 100% 0;
}

#headersmall {
	padding-left: 30px;
	background: #EEF0F2 url(breadcrumb-img-bg.png) no-repeat 100% 0;
	height: 30px;
}

#headersmall a {
	color: #4d5e79;
	text-decoration: none;
}

#headersmall a:hover {
	border-bottom: 1px dotted #476989;
	color: #333;
}

#headersmall p {
	margin: 0px;
	padding: 7px 0px 5px 0px;
	color: #333;
	font-size: .9em;
	color: #333;
}

#logo {
	width: 300px;
	height: 80px;
}

#logo a img {
	border: none;
	display: inline;
	margin-top: 0px;
	margin-left: 0px;
}
#menutop {
	border-bottom: 2px solid #fff;
	border-top: 2px solid #fff;
	background: #486c8f url(toolbar-img-bg.png) repeat-x 100% 0;
	height: 25px;
}
#toolbar , #toolbar ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#toolbar li {
	float: left;
	position: relative;
}
.mainitems {
	background: #637077 url(toolbar-bg.png);
	font: bold 0.8em/25px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.mainitems a {
	padding: 0 10px;
	display: block;
	color: #fff;
	text-decoration: none;
}
.mainitems a:hover {
	display: block;
	color: #000;
	background: url(toolbar-bg.png) repeat-x 0 -25px;
}
#toolbar li > ul {
	top: auto;
	left: auto;
}
#toolbar li:hover ul , li.over ul {
	display: block;
}

.explanation {
	margin: 0px 20px;
	padding: 0;
	color: #3d4763;
	font: .7em Tahoma, Arial, Helvetica, sans-serif;
}

/*** LEFT NAVIGATION ***/

#left {
	float: left;
	width: 180px;
}

* html #left {
	clear: both;
	position: absolute;
	left: -180px;
}

#left h1 a {
	text-decoration: none;
}

#left h1 a:hover {
	text-decoration: underline;
}

#left h1 {
	margin: 0;
	padding: 5px 15px 5px 15px;
	clear: both;
	color: #4e6076;
	/* background: #868B8E url(nav-h1-bg.png) no-repeat 100% 0; */
	font: bold 1.1em Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	text-transform: uppercase;
}

#left h3 {
	margin: 0;
	border-bottom: 2px solid #d0d0d0;
	border-top: 2px solid #d0d0d0;
	padding: 5px 20px;
	color: #485e84;
	background: #f8f8f8;
	font-size: 1.42em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	line-height: 1em;
}

#left input {
	vertical-align: middle;
}

.menu {
	width: 180px;
	float: left;
}

.menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.menu li {
	width: 180px;
	float: left;
}

.menu a {
	color: #666;
	background: #EEF0F2;
	font-size: 0.7em;
	font-weight: normal;
	text-decoration: none;
}

.menu a.subnav {
	float: left;
	width: 149px;
	display: block;
	padding: 4px 4px 4px 25px;
	border-top: 1px solid #f8f9fc;
	border-bottom: 1px solid #e1e8f4;
	border-left: 1px solid #e1e8f4;
	color: #4d5b6c;
	background: #f1f4fa url(ar.gif) no-repeat 10px 50%;
	font: normal 1em Tahoma, Arial, Helvetica, sans-serif;
}

.menu a.subnav:hover {
	float: left;
	display: block;
	width: 149px;
	border-right: 2px solid #567b9f;
	border-top: 1px solid #f1f4fa;
	border-bottom: 1px solid #dbe4ee;
	color: #000000;
	background: #9FBED3 url(ar.gif) no-repeat 10px 50%;
}
* html .menu a.subnav:hover {
	width: 180px;
	w\idth: 145px;
}
.textbox {
	padding: 20px;
}

* html #content_wrap {
	position: relative;
}

#right {
	float: right;
	width: 300px;
	font-size: 0.9em;
	margin-bottom: 15px;
	background: #F4F6FA url(bgtxtright.gif) no-repeat 0 100%;
	overflow: hidden;
}

* html #right {
	clear: both;
	position: absolute;
	z-index: 2;
	top: 0px;
	right: 0px;
}

#right h3 {
	margin: 0;
	border-bottom: 2px solid #d0d0d0;
	border-top: 2px solid #d0d0d0;
	padding: 5px 20px;
	color: #485e84;
	background: #f8f8f8;
	font-size: 1.42em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	line-height: 1em;
}

#right a img {
	padding: 3px;
	margin-top: 0;
	margin-bottom: 10px;
	border: 2px solid #9BACC8;
	background: #FFFFFF;
}

#right a:hover img{
	border: 2px solid #E1CDB3;
}

#right a:hover {
	text-decoration: none;
}

#right p {
	margin-top: 15px;
	padding-top: 0;
}

#right ul {
	margin: 0;
	padding: 20px;
}

/* pazi */
#right form {
	padding: 7px;
	border: 2px solid #e2decd;
	background: #f7f5ee;
}

#right form .formular {
	width: 130px;
}

#right .textbox {
	background: #F4F6FA url(bgtxtright.gif) no-repeat 0 100%;
}

#right .textbox h3 {
	margin: 0 -20px;
	border-bottom: 2px solid #d0d0d0;
	border-top: 2px solid #d0d0d0;
	padding: 5px 20px;
	color: #485e84;
	background: #f8f8f8;
	font-size: 1.42em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	line-height: 1em;
}

#right .textbox h4 {
	margin: 0 -20px;
	padding: 5px 20px;
	color: #485e84;
	font-size: 1.22em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	line-height: 1em;
}

#right ul.search-links {
	margin: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	list-style-type: circle;
}

#right ul.search-links a {
	font-weight: bold;
}

/* right-hand "toolbar" actions */
#right ul.actions {
	padding: 5px 5px;
}

#middle {
	margin: 0 200px 0 180px;
	/*background: url(bgmiddle.gif) no-repeat;*/
}

#middle #pagenavWrapper {
	width: 100%;
}

#middle #pagenav {
	/*
	border: 2px solid #9FBED3;
	background: #eee;
	height: 25px;
	*/
}

#middle #pagenav label {
	padding: 3px 3px 3px 3px;
	float: left;
	font-weight: bold;
	text-transform: uppercase;
}

#middle #pagenav ul {
	margin: 0;
	padding: 3px 0 0 0;
	list-style-type: none;
	float: left;
	border: 2px solid #9FBED3;
	background: #eee;
	width: 100%;
}

#middle #pagenav li {
	float: left;
	padding: 0px 20px 5px 5px;
}

#middle #pagenav li a {
	font-weight: bold;
}

#middle #pagenav li.edit {
	font-style: italic;
	font-weight: normal;
}

/* displays the "edit" and "delete" button for content */
#middle .editbar {
	padding: 5px 10px;
	background-color: #ffff66;
	border: 1px solid #ccc;
	margin-bottom: 10px;
	text-align: right;
}

#middle h1 {
	margin: 0;
	padding: 0 0 15px;
	color: #336699;
	font: 2.4em/1em Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
}
#middle h2 {
	/*margin: 0;*/
	margin: 5px 0px 0px 0px;
	/*padding-bottom: 10px;*/
	/*padding: 0 0 15px;*/
	color: #876c6b;
	/*background: url(bgh1.gif) no-repeat 0 100%;*/
	font: 2.15em/1em Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
}
#middle h3 {
	margin: 0;
	padding: 0 0 6px;
	color: #4b608d;
	background: url(bgh3r.gif) no-repeat 0 100%;
	font: normal 1.45em/1em "Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
}
#middle h4 {
	margin-top: 0.8em;
	margin-bottom: 0.8em;
	padding-left: 10px;
	font: bold 1em/0.8em Tahoma, Arial, Helvetica, sans-serif;
}

#middle .article-content {

}

#middle .article-content img {
	padding: 5px;
}

#middle .program-desc {
	margin-top: 0.8em;
	margin-bottom: 0.8em;
	/*padding-left: 10px;*/
	font: bold 1em/0.8em Tahoma, Arial, Helvetica, sans-serif;
}

/* the byline */
#middle .byline {
	font-style: italic;
}

#middle .search-terms {
	border: 1px solid #000;
	background-color: #ddd;
	padding: 5px;
}
	#middle .search-terms div {
		color: #876c6b;
	}
		#middle .search-terms div span {
			font-weight: bold;
		}

#middle .content-footer {
	margin-top: 10px;
}
	#middle .content-footer div {

	}

#middle dl.search-results dt {
	font-size: 1.2em;
	font-weight: bold;
}

#middle dl.search-results dd.text {

}

span.hilite {
	font-weight: bold;
}


#middle dl.search-results dd.url {
	font-size: 0.85em;
}


.feature {
	background: #FFFFFF;
	border: 1px solid #f1f1f1;
	margin-top: 25px;
	margin-bottom: 15px;
	margin-left: 0;
	float: left;
	width: 95%;
	overflow: hidden;
}
#middle .feature a img {
	padding: 3px;
	margin: 10px;
	border: 2px solid #9BACC8;
	background: #FFFFFF;
	float: left;
	width: auto;
}
#middle .feature a:hover img {
	border: 2px solid #E1CDB3;
}
#middle .feature a:hover {
	text-decoration: none;
}
#middle .feature h3 {
	font: bold 1.3em Arial, Helvetica, sans-serif;
	margin: 10px;
	background: url(none.html);
	margin-left: 200px;
}
#middle .feature p {
	margin-left: 200px;
	padding-left: 0;
	margin-right: 15px;
}
.techstuff {
	background: #fff;
	margin-top: 10px;
	clear: both;
	width: 100%;
	text-align: right;
	border-top: 2px solid #f1f1f1;
}
#middle .feature .techstuff p {
	font-size: 0.9em;
	color: #E1E1E1;
	margin:5px 15px;
}
.used {
	color: #666666;
	font-weight: bold;
}
#middle .feature .techstuff .explain {
	color: #9CB8EB;
	display: inline;
	float: left;
	width: auto;
}

#middle div.readme {
	overflow: scroll;
	height: 300px;
	padding-left: 10px;
	margin-top: 0.8em;
	margin-bottom: 0.9em;
}

#middle div.status-info {
	border: 1px solid #ccc;
	padding: 5px;
	background-color: #eee;
	margin: 5px 0px 5px 0px;
}

#middle p {
	/*padding-left: 10px;*/
	margin-top: 0.8em;
	margin-bottom: 0.9em;
}
#middle .textbox {
	max-width: 65em;
	padding: 25px;
}
/* \*/
* html #middle .textbox{
	height: 1%;
	padding-left: 22px;
}
/* */
#middle dl {
	padding-left: 10px;
}
#middle dd {
	padding: 5px;
	margin: 0;
}
.eton {
	color: #4b608d;
	font: bold 1.3em Arial, Helvetica, sans-serif;
}
#footer {
	clear: both;
	padding: 10px;
	border-top: 1px solid #eaeaea;
	color: #3f4956;
	background: #f9f9f9;
	text-align: center;
	height: 1%;
}

#footer .fineprint {
	font-size: 80%;
}

.hide {
	display: none;
}
a {
	color: #597491;
}
a:hover {
	color: #333;
	text-decoration: none;
}
.formular {
	border: 2px solid #ccc;
	margin-top: 3px;
	padding-left: 3px;
	margin-bottom: 6px;
	color: #666;
	background: #fff;
}
/*
.required {
	padding: 5px;
	border-top: 1px dotted #ccc;
	color: #666;
	font-size: 1em;
	text-align: right;
}

.red {
	color: #c00;
	font: 1.3em "Times New Roman", Times, serif;
}
*/

.imgright {
	margin: 10px 0 15px 22px;
	padding: 5px;
	float: right;
	border: 2px solid #e2e2e2;
	background: #f5f5f5;
}
.imgleft {
	margin: 5px 22px 15px 0;
	padding: 5px;
	float: left;
	border: 2px solid #e2e2e2;
	background: #f5f5f5;
}
abbr , acronym {
	cursor: help;
	border-bottom: 1px dotted #ccc;
}
fieldset {
	margin: 0;
	padding: 0;
	border: 0;
}
.comments {
	padding: 15px 0 15px 10px;
	width: auto;
	border-top: 2px solid #DADFE4;
	border-bottom: 2px solid #DADFE4;
	margin-bottom: 20px;
}
.comments form {
	margin: 0;
	padding: 0;
}
.col-right {
	float: right;
	width: 40%;
}


.framer {
	background: #FAF7F1;
	margin: 20px;
	padding: 15px;
	border: 2px solid #F1EBDC;
}
#middle .framer h3 {
	background: url(none.html);
}
/*blog*/
.post-footer {
	margin: 10px 15px 20px;
	font-size: 0.9em;
	color: #999;
	text-align: right;
}
.post-body {
	margin: 15px;
	line-height: 1.5em;
}
.post-body p {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
}
.commentram {
	background: #f9f9f9;
	margin: 10px;
	padding: 8px;
	border: 1px solid #eee;
}
.comment-data {
	font-size: 0.9em;
	color: #999999;
}
#right ul#blog {
	margin: 20px 0 0;
	overflow: hidden;
	padding: 0;
}
#right ul#blogarchives {
	margin: 20px 0;
	overflow: hidden;
	padding: 0;
}
#right ul#blog li, #right ul#blogarchives li {
	list-style: none;
	margin: 0px 10px 10px 20px;
}
#right li a {
	color: #336699;
	text-decoration: none;
}
#right li a:hover {
	color: #B5B5B5;
	text-decoration: none;
}
p.date {
	font-size: 0.9em;
	color: #369;
	text-align: right;
}

.menuright {
	background: #FFFFFF 0px 0px;
	float: right;
	width: 200px;
	padding-top: 37px;
	}
.menuright ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline;
}
.menuright li {
	list-style: none;
	float: left;
	width: 180px;
	margin: 0 10px;
	display: inline;
}
.menuright a {
	padding: 3px 4px 3px 10px;
	display: block;
	border-bottom: 1px dotted #ECE9D8;
	border-left:2px solid #ECE9D8;
	color: #006699;
	text-decoration: none;
	/* background: url(../images/icon_li.gif) no-repeat 4px 50%; */
}
.menuright a:hover {
	background: #F6FBFE;
	color: #009966;
}

a.toggle {
	text-decoration: none;
	color: #000;
}

a.toggle:visited {
	color: #000;
}

/********************************************************************/
/* Controls 														*/
/********************************************************************/

.required {
	font-weight: bold;
}

div.program {
	/*border: 1px solid #000;*/
}

div.program .provider {
	font-style: italic;
	/*margin: 5px 0px 5px 0px;*/
}

div.program .schedule {
	font-weight: bold;
	/*margin: 5px 0px 5px 0px;*/
}

div.program .schedule label {
	text-decoration: underline;
}

div.program .description {
	/*margin: 5px 0px 5px 0px;*/
}

div.program label {
	/*font-style: italic;*/
}

label.input {
	width: 8em;
	float: left;
	text-align: right;
	margin-right: 0.5em;
	/* font-weight: bold; */
	white-space: nowrap;
	display: block
}

.input-label {
	/* font-weight: bold; */
}

div.notes {
  float: right;
  width: 158px;
  height: auto;
  margin: 0 0 10px 10px;
  padding: 5px;
  border: 1px solid #666666;
  background-color: #ffffe1;
  color: #666666;
  font-size: 88%;
}

div.notes h4 {
  padding: 3px 0 3px 0px;
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #666666;
  color: #666666;
  font-size: 110%;
}

div.notes p {
  margin: 0em 0em 1.2em 0em;
  color: #666666;
}

div.notes p.last {
  margin: 0em;
}

.input-error {
	border: 1px solid red;
	display: block;
	color: red;
}

.input-error1, .input-error2, .input-error3 {
	border: 1px solid red;
	background-color: lightyellow;
}

.link-button:link, .link-button:visited {
	color:#284E98;
	padding: 3px;
	background-color:#dae0e6;
	text-decoration: none;
	margin-right: 2px;
	border-right:1px solid gray;
	border-bottom:1px solid gray;
}

.link-button-default:link.active, .link-button-default:visited.active, .link-button-default:hover {
	color:red;
	background-color:#e6ecf2;
}

.link-button-default:link, .link-button-default:visited {
	color:#284E98;
	padding: 3px;
	background-color:#dae0e6;
	text-decoration: none;
	margin-right: 2px;
	border-right:1px solid gray;
	border-bottom:1px solid gray;
	font-weight: bold;
}

.link-button:link.active, .link-button:visited.active, .link-button:hover {
	color:red;
	background-color:#e6ecf2;
}

.portlet {

}

.portlet-content {
	/*border: 1px solid #000;*/
}

.snippet-editable {
	/*border: 1px dashed #666;*/
	background-color: #ffff66;
	cursor: pointer;
	/*padding: 2px;*/
}

#middle p.instructions {
	margin-top: 20px;
	margin-left: 8.5em;
	color: #666;
	font-style: italic;
}

fieldset.changes {
	border: 1px solid #666;
}

fieldset.changes legend {
	font-size: 1.1em;
}

fieldset.changes div.current {
	margin-left: 5px;
}
fieldset.changes div.new {
	margin-left: 5px;
}

fieldset.changes blockquote.current {
	font-style: italic;
	color: #666;
}
fieldset.changes blockquote.new  {

}

table.grid {
	border: 2px solid #333;
	border-collapse: collapse;
	margin-top: 10px;
	margin-bottom: 20px;
}

table.grid thead th {
	background-color: black;
	color: white;
}

table.grid tbody td {
	padding: 7px 10px 7px 10px;
}

table.grid tbody tr.alt {
	background-color: #ddd;
}

/* Directory */
.program-description {

}

div.book {
	padding: 10px 0px 0px 10px;
}

div.book .editbutton {
	padding: 10px;
}
div.book img.cover {
	float: left;
	padding: 5px;
}

div.book div.title {
	font-weight: bold;
}
div.book div.author {
	color: rgb(171, 0, 160);
	font-weight: bold;
}

div.book div.pubinfo {
	font-style: italic;
}

a.expandable-link {
	font-weight: bold;
}
